Bug 205404 - net/asterisk switch all ports to USES=execinfo
Summary: net/asterisk switch all ports to USES=execinfo
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Guido Falsi
URL:
Keywords: easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2015-12-18 18:05 UTC by Pawel Pekala
Modified: 2015-12-31 14:21 UTC (History)
0 users

See Also:
madpilot: maintainer-feedback+


Attachments
USES=execinfo switch (1.32 KB, patch)
2015-12-18 18:05 UTC, Pawel Pekala
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pawel Pekala freebsd_committer 2015-12-18 18:05:57 UTC
Created attachment 164353 [details]
USES=execinfo switch

Switch all asterisk ports to USES=execinfo
Comment 1 Guido Falsi freebsd_committer 2015-12-23 18:05:09 UTC
A new asterisk release is coming in the next days.

Is it a problem for you if I delay this bug and commit it together with the update?
Comment 2 Pawel Pekala freebsd_committer 2015-12-23 19:04:32 UTC
I'm fine with delay, take your time. Thanks for feedback.
Comment 3 commit-hook freebsd_committer 2015-12-31 14:20:53 UTC
A commit references this bug:

Author: madpilot
Date: Thu Dec 31 14:20:23 UTC 2015
New revision: 404944
URL: https://svnweb.freebsd.org/changeset/ports/404944

Log:
  Switch to USES=execinfo

  PR:		205404
  Submitted by:	pawel@

Changes:
  head/net/asterisk/Makefile
  head/net/asterisk11/Makefile
  head/net/asterisk13/Makefile
Comment 4 Guido Falsi freebsd_committer 2015-12-31 14:21:15 UTC
Committed.

Since the new asterisk release isn't still there I committed this one now, so it will be in the next snapshot.

Thanks!